/*
Theme Name: Frenchtown Chiropractic
Version: 1.0.0
Description: This is a child theme of Beaver Builder built for Frenchtown Chiropractic
Author: Fierce Creative Agency	
Author URI: http://fiercecreative.agency/
template: bb-theme
*/

/*------------------------
 * COLORS
 * -----------------------
 * Burnt Yellow #B9872C
 * Tan Yellow #D3AB6D
 * Soft Yellow #EFDFBF
 * Rust #9B4021
 * Navy #242A35
 * ------------------------*/


/*---------------------------
 * Typography
 * -------------------------*/

/* Set Font across site - make sure to embed the Google Font code in the Head */
body { }
.fl-page-content .page-id-38 {
    background-color:#242A35;
}
.page-id-38 .fl-page-content {
     background-color:#242A35 !important;
}
p {font-size: 18px;
color: #232935;}


.big p {
    font-size:24px;
    font-family: 'Forum', cursive;
}


.services p {
      font-size:28px;
    font-family: 'Forum', cursive;
    line-height: 1;
}

/* Header Style */

h1, h2, h3, h4, h5, h6 {}

h1 {font-size: 50px}
h2 {}
h3 {font-size: 32px;
text-transform: uppercase;
  font-family: "Quattrocento Sans", sans-serif;
font-weight: 700;}
h4 {}
h5 {}
h6 {}

/* Link Style */
a:link {}
a:visited {}
a:hover {}
a:active {}

.rust-heading h2, .rust-heading h3{
  color: #9B4021  !important ;
}

h3.rust-heading {
  color: #9B4021 !important;  
}

.new-patients h3{
font-size: 26px !important;
}

.fl-builder-content .fl-node-u4lsq3z08c5j .fl-accordion-button-label, .fl-builder-content .fl-node-u4lsq3z08c5j .fl-accordion-button-label:hover, .fl-builder-content .fl-node-u4lsq3z08c5j .fl-accordion-button .fl-accordion-button-icon{
    color: #B9872C;
    font-size: 20px;
}

.ftc-testimonials blockquote{
    border-left: 4px solid #242A35 !important;
}
/*---------------------------
 * COMING SOON 
 * -------------------------*/
.coming-soon h1 {
	font-size: 50px;
    line-height: 1;
}

.coming-soon h2{
    font-size: 24px;
    color: #9B4021;
}

.coming-soon p {
    font-size: 18px !important;
}
/*---------------------------
 * Page Headers
 * -------------------------*/

#page-header {}
#page-header h1 {}

/*---------------------------
 * Footer
 * -------------------------*/
/*---------------------------
 * Buttons
 * -------------------------*/
.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited{
 border-radius: 0px;

}
a.fl-button, a.fl-button:visited{
    background:#efdfbf ;
    color:#242a35 ;
    border:  none;
    text-transform: uppercase;
    font-weight: 700;
   
}

a.fl-button:hover, a.button:hover{
    border: none !important;
    background-color: #b9872c;
}




.navy-button a.fl-button, a.fl-button:visited{
    background:#242A35;
    color:#ffffff !important ;
    border:  none;
    text-transform: uppercase;
    font-weight: 700;
}
.navy-button a.fl-button:hover, a.button:hover{
    border: none !important;
    background-color: rgb(36, 42, 53, 0.8);
}



.white-button a.fl-button, a.fl-button:visited{
    background:#ffffff;
    color:#242A35;
    border:  none;
    text-transform: uppercase;
    font-weight: 700;
}
.white-button a.fl-button:hover, a.button:hover{
    border: none !important;
    background-color: rgb(255, 255, 255, 0.7);
}


.rust-button a.fl-button, a.fl-button:visited{
    background: #9B4021;
    color:#ffffff;
    border:  none;
    text-transform: uppercase;
    font-weight: 700;
}
.rust-button a.fl-button:hover, a.button:hover{
    border: none !important;
    background-color: rgb(155, 64, 33, .7);
}





/*---------------------------
 * Light Background
 * -------------------------*/

.light-background h3{
color: #9b4021;
}

.light-background p {
    color: #242a35;
}

/*---------------------------
 * Navigation
 * -------------------------*/

.fl-menu {
background-color: #ffffff !important;
}
.menu .fl-menu a{
    color: #242A35 !important;
    
    font-size: 20px !important;
}
.menu .fl-menu a:hover {
    color: #9B4021 !important;

}


.menu .fl-menu .sub-menu ul{
text-transform: capitalize;
}

.about .soft-yellow{
   color:#232935;
   font-family: "Quattrocento Sans", sans-serif;
   font-style: italic;
   font-size: 32px;
}

.about .rust{
   color:#9B4021;
   font-family: "Quattrocento Sans", sans-serif;
   text-transform: uppercase;
   font-size: 32px;
     font-style: italic;
}




.fl-node-61a53c7843b2c #uabb-bottom-wave-slide-separator2{

    fill: none;
    stroke: none;
}

.fl-node-61a533656b23d #uabb-top-wave-slide-separator2{
    fill: none;
    stroke: none;
}

#book{
    z-index: 10;
}
@media only screen and (max-width: 600px){
.fl-node-61a53101013f0 > .fl-col-content{
    border: none;
}}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea{
    color: #000;
}


.contact-cta p{
color: #ffffff;
}

.beige-background{
background: #EFDFBF;

}

.beige-background h2{
color: #242A35;
}


.ftc-areas-we-serve{
border-left: 3px solid #242A35 ;
font-weight: 600;

font-style: italic;
}
.ftc-areas-we-serve p{
font-size: 22px !important;}

.headshot{
 background-color: #9B4021  

}

.page-heading .fl-col-content {
    background:rgb(36, 42, 53, 0.5) ;
text-align: center;
}

.page-heading .fl-module-heading .fl-heading{
    padding: 30px !important;
}

.ftc-service-tab-heading .fl-row-content-wrap{
    z-index: 20 !important;
    background: #EFDFBF;
color:#242A35  ;
width: 800px;
float: left;
margin-top: -40px;
padding-left: 60px;
}


.ftc-service-tab-heading h1{
    color:#242A35  ;
  line-height: 1;
 z-index: 30 !important;

}



.ftc-conditions-we-treat p {
    text-align: center;

}

.ftc-conditions-we-treat img{
max-width: 100px !important;

}

.fl-node-5m1lr6jbz4fc {
margin-top: 40px !important;
}

.ftc-service-callout-boxes h3{
color: #242A35;
text-transform: capitalize;
 font-family: 'Forum', cursive;
 line-height: 1;
}




.ftc-service-callout-boxes .fl-col-content{
    margin: 20px !important;
    background: #EFDFBF;
}

.ftc-list ul{
    list-style-type: none;
    color: #242A35;
    font-size: 18px;
   padding-inline-start: 20px !important;
   border-left: 2px solid #242A35;
   padding-left: 10px;
   margin-left: 20px;
  }

  .contact-cta a{
    color: #ffffff;
  }


.ftc-pricing h3{
    font-size: 20px !important;
    color:#242A35 ;
    text-transform: none;
    line-height: 1;
}
.ftc-pricing p{
   color: #9B4021;  
    font-family: 'Forum', cursive;
    font-size: 22px;
}


.page-id-2 .fl-node-v6sn7cd5mwjr > .fl-module-content{
display: none;
}

.ftc-hours h2{
    color: #242A35;
}

#menu-item-345 a{
font-weight: 700 !important;
color: #9B4021 !important;

}
#menu-item-345 a:hover{
   color: #242A35 !important;
}